Subject: New Non-WG Mailing List: ianaplan -- IANA Plan

From: IETF Secretariat <[email-masked]>
Date: Mon, 30 Jun 2014 14:34:37 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/ianaplan/
To subscribe: https://www.ietf.org/mailman/listinfo/ianaplan

Purpose:

This is a list for discussion of the IETF's position on the IANA
oversight function. In 2014, the NTIA announced that it was planning
to step out of stewardship of the IANA function, on the condition that
the relevant communities were able to agree on new stewardship for the
various IANA registries. NTIA has been clear that the IETF is one of
the affected communities, and that its views are therefore important
for NTIA's evaluation of any proposal. ICANN is convening a process
involving many interested parties, including the IETF. This list will
be the place for the IETF to discuss the proposals.

For additional information, please contact the list administrators.